Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 668102 - app-office/openoffice-bin-4.2.0 version bump request
Summary: app-office/openoffice-bin-4.2.0 version bump request
Status: UNCONFIRMED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Chí-Thanh Christopher Nguyễn
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: 529850
  Show dependency tree
 
Reported: 2018-10-09 01:07 UTC by Linear Systems Tech Svcs.
Modified: 2018-10-09 19:34 UTC (History)
0 users

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Linear Systems Tech Svcs. 2018-10-09 01:07:19 UTC
If we could please add =app-office/openoffice-bin-4.2.0 to the portage tree. 

That is the version of OpenOffice that, according to Apache, no longer depends on the libgstinterfaces library from media-libs/gst-plugins-base:0.10.x

The bug in Apache Bugzilla for updating gstreamer dependency from 0.1(0) to 1.0:
https://bz.apache.org/ooo/show_bug.cgi?id=127722

If you need any more information, let us know.

Thank you for your time and attention to this.
Comment 1 Chí-Thanh Christopher Nguyễn gentoo-dev 2018-10-09 10:03:16 UTC
I don't see 4.2.0 release anywhere on openoffice.org
Comment 2 Sergey Torokhov 2018-10-09 19:34:57 UTC
OpenOffice 4.2.0 is still under development as update of current branch - OpenOffice 4.1.6